<?xml version="1.0" encoding="utf-8"?>
<cEngineSimBlueprint>
	<Element>
		<Value>
			<Attribute name="Name">
				<cDeltaString>
					<Element>
						<Value>Sample Engine</Value>
					</Element>
				</cDeltaString>
			</Attribute>
			<Attribute name="BrowseInformation">
				<iBrowseableBlueprint-cBrowseInformation>
					<Element>
						<Value>
							<Attribute name="DisplayName">
								<Localisation-cUserLocalisedString>
									<Element>
										<Value>
											<Attribute name="English">
												<cDeltaString>
													<Element>
														<Value>Sample Engine</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="French">
												<cDeltaString>
													<Element>
														<Value>Sample Engine</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Italian">
												<cDeltaString>
													<Element>
														<Value>Sample Engine</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="German">
												<cDeltaString>
													<Element>
														<Value>Sample Engine</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Spanish">
												<cDeltaString>
													<Element>
														<Value>Sample Engine</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Other">
												<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
													<Element>
														<Value/>
													</Element>
												</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
											</Attribute>
										</Value>
									</Element>
								</Localisation-cUserLocalisedString>
							</Attribute>
							<Attribute name="Category">
								<iBrowseableBlueprint-eBrowseableCategory>
									<Element>
										<Value>eLocomotoves</Value>
									</Element>
								</iBrowseableBlueprint-eBrowseableCategory>
							</Attribute>
							<Attribute name="ValidInScenarios">
								<eBoolean>
									<Element>
										<Value>eFalse</Value>
									</Element>
								</eBoolean>
							</Attribute>
						</Value>
					</Element>
				</iBrowseableBlueprint-cBrowseInformation>
			</Attribute>
			<Attribute name="EngineSimComponent">
				<cEngineSimComponentBlueprint>
					<Element>
						<Value>
							<Attribute name="SubSystem">
								<__Indexed__EngineSimulation-cSubSystemBlueprint>
									<Element>
										<Value>
											<EngineSimulation-cDieselElectricSubSystemBlueprint>
												<Element>
													<Value>
														<Attribute name="Name">
															<cDeltaString>
																<Element>
																	<Value>Sub System Name</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="LocoBrakeAssembly">
															<__Indexed__EngineSimulation-cLocoOnlyBrakeSystemBlueprint>
																<Element>
																	<Value/>
																</Element>
															</__Indexed__EngineSimulation-cLocoOnlyBrakeSystemBlueprint>
														</Attribute>
														<Attribute name="TrainBrakeAssembly">
															<__Indexed__EngineSimulation-cTrainBrakeSystemBlueprint>
																<Element>
																	<Value>
																		<EngineSimulation-cTrainDualBrakeBlueprint>
																			<Element>
																				<Value>
																					<Attribute name="VacuumBrake">
																						<EngineSimulation-cTrainVacuumBrakeDataBlueprint>
																							<Element>
																								<Value>
																									<Attribute name="EquipmentType">
																										<EngineSimulation-eEquipmentType>
																											<Element>
																												<Value>eVacuumSinglePipe</Value>
																											</Element>
																										</EngineSimulation-eEquipmentType>
																									</Attribute>
																									<Attribute name="MaxForcePercentOfVehicleWeight">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>%</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>66.5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>66.500000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="Control">
																										<__Indexed__EngineSimulation-cBrakeControlBlueprint>
																											<Element>
																												<Value>
																													<EngineSimulation-cBrakeControlBlueprint>
																														<Element>
																															<Value>
																																<Attribute name="CabControlName">
																																	<cDeltaString>
																																		<Element>
																																			<Value>TrainBrakeControl</Value>
																																		</Element>
																																	</cDeltaString>
																																</Attribute>
																																<Attribute name="MaxQuickReleaseRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>10</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>10.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="EmergencyApplicationRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>55</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>55.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="MinimumReductionPressure">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>0.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="FullServicePressureDrop">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>15</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>15.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="MaxPressureDropInNormalApplication">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>0.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="MinContinuousServiceReleaseRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>0.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																															</Value>
																														</Element>
																													</EngineSimulation-cBrakeControlBlueprint>
																												</Value>
																											</Element>
																										</__Indexed__EngineSimulation-cBrakeControlBlueprint>
																									</Attribute>
																									<Attribute name="Handbrake">
																										<__Indexed__EngineSimulation-cHandbrake>
																											<Element>
																												<Value>
																													<EngineSimulation-cHandbrake>
																														<Element>
																															<Value>
																																<Attribute name="MaxForce">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>Lb/f</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>15000.0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>15000.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																															</Value>
																														</Element>
																													</EngineSimulation-cHandbrake>
																												</Value>
																											</Element>
																										</__Indexed__EngineSimulation-cHandbrake>
																									</Attribute>
																									<Attribute name="MaxReleaseRate">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>2.0</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>2.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MaxApplicationRate">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>5.0</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>5.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MaxCylinderPressure">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>21.0</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>21.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="PressureForMaxForce">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>1.0</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>1.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MaxSystemPressure">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>21.0</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>21.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MinSystemPressure">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>0.0f</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>0.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="ProportionalBrake">
																										<eBoolean>
																											<Element>
																												<Value>eTrue</Value>
																											</Element>
																										</eBoolean>
																									</Attribute>
																									<Attribute name="PressureUsedFromPipePerPoundGained">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>0.3f</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>0.300000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																								</Value>
																							</Element>
																						</EngineSimulation-cTrainVacuumBrakeDataBlueprint>
																					</Attribute>
																					<Attribute name="AirBrake">
																						<EngineSimulation-cTrainAirBrakeDataBlueprint>
																							<Element>
																								<Value>
																									<Attribute name="EquipmentType">
																										<EngineSimulation-eEquipmentType>
																											<Element>
																												<Value>eAirSinglePipe</Value>
																											</Element>
																										</EngineSimulation-eEquipmentType>
																									</Attribute>
																									<Attribute name="MaxForcePercentOfVehicleWeight">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>%</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>66.5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>66.500000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="Control">
																										<__Indexed__EngineSimulation-cBrakeControlBlueprint>
																											<Element>
																												<Value>
																													<EngineSimulation-cBrakeControlBlueprint>
																														<Element>
																															<Value>
																																<Attribute name="CabControlName">
																																	<cDeltaString>
																																		<Element>
																																			<Value>TrainBrakeControl</Value>
																																		</Element>
																																	</cDeltaString>
																																</Attribute>
																																<Attribute name="MaxQuickReleaseRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>10</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>10.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="EmergencyApplicationRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>55</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>55.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="MinimumReductionPressure">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>6</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>6.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="FullServicePressureDrop">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>26</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>26.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="MaxPressureDropInNormalApplication">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>10</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>10.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="MinContinuousServiceReleaseRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>10</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>10.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																															</Value>
																														</Element>
																													</EngineSimulation-cBrakeControlBlueprint>
																												</Value>
																											</Element>
																										</__Indexed__EngineSimulation-cBrakeControlBlueprint>
																									</Attribute>
																									<Attribute name="Handbrake">
																										<__Indexed__EngineSimulation-cHandbrake>
																											<Element>
																												<Value/>
																											</Element>
																										</__Indexed__EngineSimulation-cHandbrake>
																									</Attribute>
																									<Attribute name="GraduatedRelease">
																										<eBoolean>
																											<Element>
																												<Value>eTrue</Value>
																											</Element>
																										</eBoolean>
																									</Attribute>
																									<Attribute name="ProportionalBrake">
																										<eBoolean>
																											<Element>
																												<Value>eTrue</Value>
																											</Element>
																										</eBoolean>
																									</Attribute>
																									<Attribute name="MaxReleaseRate">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>15.0</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>15.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MaxApplicationRate">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>10.0</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>10.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MaxCylinderPressure">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>60</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>60.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="PressureForMaxForce">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>51</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>51.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MaxSystemPressure">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>72.5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>72.500000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="MinSystemPressure">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>0.0f</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>0.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="Distributor">
																										<__Indexed__EngineSimulation-cBrakeDistributorBlueprint>
																											<Element>
																												<Value/>
																											</Element>
																										</__Indexed__EngineSimulation-cBrakeDistributorBlueprint>
																									</Attribute>
																									<Attribute name="EmergencyBraking">
																										<__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cEmergencyBraking>
																											<Element>
																												<Value>
																													<EngineSimulation-cBaseAirBrakeBlueprint-cEmergencyBraking>
																														<Element>
																															<Value>
																																<Attribute name="TriggerRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>10.0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>10.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="ReservoirPressure">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>110</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>110.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="ReservoirCapacity">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>CUBIC_FEET</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>10.0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>10.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="ReservoirVolumeMultiplier">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value></Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>1.5</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>1.500000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="ApplicationRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>50.0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>50.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="ChargeRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>30.0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>30.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																															</Value>
																														</Element>
																													</EngineSimulation-cBaseAirBrakeBlueprint-cEmergencyBraking>
																												</Value>
																											</Element>
																										</__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cEmergencyBraking>
																									</Attribute>
																									<Attribute name="AuxiliaryBraking">
																										<__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																											<Element>
																												<Value>
																													<EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																														<Element>
																															<Value>
																																<Attribute name="MaxChargingRate">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI_PER_SECOND</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>35.0</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>35.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																																<Attribute name="MaxReservoirPressure">
																																	<sFloat32>
																																		<Element>
																																			<ToolData>
																																				<Tool name="tool_cWinToolFloatDatum">
																																					<cWinToolFloatDatum>
																																						<Element>
																																							<Value>
																																								<Attribute name="mUnits">
																																									<cFxString8>
																																										<Element>
																																											<Value>PSI</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																								<Attribute name="mTypedIn">
																																									<cFxString8>
																																										<Element>
																																											<Value>100</Value>
																																										</Element>
																																									</cFxString8>
																																								</Attribute>
																																							</Value>
																																						</Element>
																																					</cWinToolFloatDatum>
																																				</Tool>
																																			</ToolData>
																																			<Value>100.000000</Value>
																																		</Element>
																																	</sFloat32>
																																</Attribute>
																															</Value>
																														</Element>
																													</EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																												</Value>
																											</Element>
																										</__Indexed__EngineSimulation-cBaseAirBrakeBlueprint-cAuxiliaryBraking>
																									</Attribute>
																									<Attribute name="PressureUsedFromPipePerPoundGained">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>0.2199999988079071</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>0.220000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="PressureGainedFromOnePipePounds">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>100</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>100.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="RetainerType">
																										<EngineSimulation-cBaseAirBrakeBlueprint-eRetainerType>
																											<Element>
																												<Value>eNoRetainer</Value>
																											</Element>
																										</EngineSimulation-cBaseAirBrakeBlueprint-eRetainerType>
																									</Attribute>
																									<Attribute name="TripleValve">
																										<eBoolean>
																											<Element>
																												<Value>eTrue</Value>
																											</Element>
																										</eBoolean>
																									</Attribute>
																									<Attribute name="TripleValveRatio">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value></Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>2.5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>2.500000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="RetainerSlowReleaseRate">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>15</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>15.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																								</Value>
																							</Element>
																						</EngineSimulation-cTrainAirBrakeDataBlueprint>
																					</Attribute>
																				</Value>
																			</Element>
																		</EngineSimulation-cTrainDualBrakeBlueprint>
																	</Value>
																</Element>
															</__Indexed__EngineSimulation-cTrainBrakeSystemBlueprint>
														</Attribute>
														<Attribute name="MaxPower">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>HORSEPOWER</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>2580</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>2580.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="MaxForce">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>Lb/f</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>60.000</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>60.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="Has3rdRailPowerSupply">
															<eBoolean>
																<Element>
																	<Value>eFalse</Value>
																</Element>
															</eBoolean>
														</Attribute>
														<Attribute name="MaxSpeed">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>MPH</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>100</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>100.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="StartupTime">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>SECONDS</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>1.7999999523162842</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>1.800000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="ShutdownTime">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>SECONDS</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>1.8</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>1.800000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="TractiveForceVSpeed">
															<cCSVContainer>
																<Element>
																	<Value>
																		<Attribute name="CsvFile">
																			<cDeltaString>
																				<Element>
																					<Value>RailVehicles\Diesel\EngineSample\Default\Simulation\TractiveEffortVsSpeed.csv</Value>
																				</Element>
																			</cDeltaString>
																		</Attribute>
																	</Value>
																</Element>
															</cCSVContainer>
														</Attribute>
														<Attribute name="TractiveEffortVThrottle">
															<cCSVContainer>
																<Element>
																	<Value>
																		<Attribute name="CsvFile">
																			<cDeltaString>
																				<Element>
																					<Value>RailVehicles\Diesel\EngineSample\Default\Simulation\TractiveEffortVsThrottle.csv</Value>
																				</Element>
																			</cDeltaString>
																		</Attribute>
																	</Value>
																</Element>
															</cCSVContainer>
														</Attribute>
														<Attribute name="AntiSlipBrakeCylinderPressure">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>PSI</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>20</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>20.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="HasThyristorControl">
															<eBoolean>
																<Element>
																	<Value>eFalse</Value>
																</Element>
															</eBoolean>
														</Attribute>
														<Attribute name="QuickPowerOffAtZeroThrottle">
															<eBoolean>
																<Element>
																	<Value>eFalse</Value>
																</Element>
															</eBoolean>
														</Attribute>
														<Attribute name="SlowSpeedFittedPresent">
															<eBoolean>
																<Element>
																	<Value>eFalse</Value>
																</Element>
															</eBoolean>
														</Attribute>
														<Attribute name="SlowSpeedFittedSpeedLimit">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>MPH</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>5</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>5.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="CylinderPressureForBrakeToCutPower">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>PSI</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>30</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>30.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="MaxContinuousForce">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>Lb/f</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>33.000</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>33.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="AirSystem">
															<EngineSimulation-cBrakeAirSystemBlueprint>
																<Element>
																	<Value>
																		<Attribute name="HasLowPressureTest">
																			<eBoolean>
																				<Element>
																					<Value>eTrue</Value>
																				</Element>
																			</eBoolean>
																		</Attribute>
																		<Attribute name="MinAirPressure">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value>PSI</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>0</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>0.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="CutOutPressure">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value>PSI</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>140</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>140.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="RestartPressure">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value>PSI</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>120</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>120.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="ReservoirVolume">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value>PSI</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>1</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>1.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="MainResMaxAirPressure">
																			<sFloat32>
																				<Element>
																					<ToolData>
																						<Tool name="tool_cWinToolFloatDatum">
																							<cWinToolFloatDatum>
																								<Element>
																									<Value>
																										<Attribute name="mUnits">
																											<cFxString8>
																												<Element>
																													<Value>PSI</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																										<Attribute name="mTypedIn">
																											<cFxString8>
																												<Element>
																													<Value>140</Value>
																												</Element>
																											</cFxString8>
																										</Attribute>
																									</Value>
																								</Element>
																							</cWinToolFloatDatum>
																						</Tool>
																					</ToolData>
																					<Value>140.000000</Value>
																				</Element>
																			</sFloat32>
																		</Attribute>
																		<Attribute name="Compressor">
																			<__Indexed__EngineSimulation-cCompressorBlueprint>
																				<Element>
																					<Value>
																						<EngineSimulation-cCompressorBlueprint>
																							<Element>
																								<Value>
																									<Attribute name="Type">
																										<EngineSimulation-cCompressorBlueprint-eCompressorType>
																											<Element>
																												<Value>eElectric</Value>
																											</Element>
																										</EngineSimulation-cCompressorBlueprint-eCompressorType>
																									</Attribute>
																									<Attribute name="PowerRating">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>5.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																								</Value>
																							</Element>
																						</EngineSimulation-cCompressorBlueprint>
																						<EngineSimulation-cCompressorBlueprint>
																							<Element>
																								<Value>
																									<Attribute name="Type">
																										<EngineSimulation-cCompressorBlueprint-eCompressorType>
																											<Element>
																												<Value>eElectric</Value>
																											</Element>
																										</EngineSimulation-cCompressorBlueprint-eCompressorType>
																									</Attribute>
																									<Attribute name="PowerRating">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>PSI_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>5.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																								</Value>
																							</Element>
																						</EngineSimulation-cCompressorBlueprint>
																					</Value>
																				</Element>
																			</__Indexed__EngineSimulation-cCompressorBlueprint>
																		</Attribute>
																		<Attribute name="Exhauster">
																			<__Indexed__EngineSimulation-cExhausterBlueprint>
																				<Element>
																					<Value>
																						<EngineSimulation-cExhausterBlueprint>
																							<Element>
																								<Value>
																									<Attribute name="IsElectric">
																										<eBoolean>
																											<Element>
																												<Value>eTrue</Value>
																											</Element>
																										</eBoolean>
																									</Attribute>
																									<Attribute name="PowerRating">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>5.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="SpeedUpPowerRating">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>15</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>15.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																								</Value>
																							</Element>
																						</EngineSimulation-cExhausterBlueprint>
																						<EngineSimulation-cExhausterBlueprint>
																							<Element>
																								<Value>
																									<Attribute name="IsElectric">
																										<eBoolean>
																											<Element>
																												<Value>eTrue</Value>
																											</Element>
																										</eBoolean>
																									</Attribute>
																									<Attribute name="PowerRating">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>5</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>5.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="SpeedUpPowerRating">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>INCHES_OF_MERCURY_PER_SECOND</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>15</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>15.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																								</Value>
																							</Element>
																						</EngineSimulation-cExhausterBlueprint>
																					</Value>
																				</Element>
																			</__Indexed__EngineSimulation-cExhausterBlueprint>
																		</Attribute>
																	</Value>
																</Element>
															</EngineSimulation-cBrakeAirSystemBlueprint>
														</Attribute>
														<Attribute name="DynamicBrakesSystem">
															<__Indexed__EngineSimulation-cDynamicBrakeBlueprint>
																<Element>
																	<Value/>
																</Element>
															</__Indexed__EngineSimulation-cDynamicBrakeBlueprint>
														</Attribute>
														<Attribute name="DieselUsedPerHourAtMaxPower">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>60</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>60.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="DieselUsedPerHourAtIdle">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>10</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>10.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="TimeToGetToMaxForce">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>SECONDS</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>1</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="MaxCurrent">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>AMPS</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>5000</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>5000.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="OverloadCurrent">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value>AMPS</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>5000</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>5000.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="FieldDivert">
															<__Indexed__EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
																<Element>
																	<Value>
																		<EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
																			<Element>
																				<Value>
																					<Attribute name="SpeedToActivate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>MPH</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>23</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>23.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxCurrentToActivate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>AMPS</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>2000</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>2000.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																				</Value>
																			</Element>
																		</EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
																		<EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
																			<Element>
																				<Value>
																					<Attribute name="SpeedToActivate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>MPH</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>38</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>38.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxCurrentToActivate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>AMPS</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>2200</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>2200.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																				</Value>
																			</Element>
																		</EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
																		<EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
																			<Element>
																				<Value>
																					<Attribute name="SpeedToActivate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>MPH</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>56</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>56.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxCurrentToActivate">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>AMPS</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>2500</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>2500.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																				</Value>
																			</Element>
																		</EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
																	</Value>
																</Element>
															</__Indexed__EngineSimulation-cDieselElectricSubSystemBlueprint-cFieldDivert>
														</Attribute>
														<Attribute name="TractiveEffortVFieldDivertProportion">
															<cCSVContainer>
																<Element>
																	<Value>
																		<Attribute name="CsvFile">
																			<cDeltaString>
																				<Element>
																					<Value>RailVehicles\Diesel\EngineSample\Default\Simulation\TractiveEffortVsFieldDivert.csv</Value>
																				</Element>
																			</cDeltaString>
																		</Attribute>
																	</Value>
																</Element>
															</cCSVContainer>
														</Attribute>
														<Attribute name="PowerUnit">
															<__Indexed__EngineSimulation-cDieselElectricPowerUnitBlueprint>
																<Element>
																	<Value>
																		<EngineSimulation-cDieselElectricPowerUnitBlueprint>
																			<Element>
																				<Value>
																					<Attribute name="IdleRpm">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>RPM</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>200</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>200.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxRpm">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>RPM</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>750</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>750.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxRpmChangePerSecond">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value></Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>65</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>65.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="MaxPowerAtRail">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>HORSEPOWER</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>2080</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>2080.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="ThrottleSettleTime">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>HORSEPOWER</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>0.05000000074505806</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>0.050000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="AudioRpmAttackTime">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>SECONDS</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>0.10000000149011612</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>0.100000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="AudioRpmHoldTime">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>HORSEPOWER</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>0.20000000298023224</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>0.200000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="AudioRpmReleaseTime">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>HORSEPOWER</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>0.5</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>0.500000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																					<Attribute name="GearBox">
																						<EngineSimulation-cEngineSimGearboxBlueprint>
																							<Element>
																								<Value>
																									<Attribute name="Gear">
																										<__Indexed__EngineSimulation-cEngineSimGearboxBlueprint-cEngineSimGear>
																											<Element>
																												<Value/>
																											</Element>
																										</__Indexed__EngineSimulation-cEngineSimGearboxBlueprint-cEngineSimGear>
																									</Attribute>
																									<Attribute name="EngineBraking">
																										<EngineSimulation-cEngineSimGearboxBlueprint-eEngineBrakingType>
																											<Element>
																												<Value>eEngineBrakingAllGears</Value>
																											</Element>
																										</EngineSimulation-cEngineSimGearboxBlueprint-eEngineBrakingType>
																									</Attribute>
																									<Attribute name="CoastingResistance">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>NEWTONS</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>100</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>100.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="ForceForEngineSlowing">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>NEWTONS</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>100</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>100.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="Automatic">
																										<eBoolean>
																											<Element>
																												<Value>eTrue</Value>
																											</Element>
																										</eBoolean>
																									</Attribute>
																									<Attribute name="EngineBrakingForce">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value>NEWTONS</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>500</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>500.000000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="ChangeUpPoint">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value></Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>0.75</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>0.750000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																									<Attribute name="ChangeDownPoint">
																										<sFloat32>
																											<Element>
																												<ToolData>
																													<Tool name="tool_cWinToolFloatDatum">
																														<cWinToolFloatDatum>
																															<Element>
																																<Value>
																																	<Attribute name="mUnits">
																																		<cFxString8>
																																			<Element>
																																				<Value></Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																	<Attribute name="mTypedIn">
																																		<cFxString8>
																																			<Element>
																																				<Value>0.2</Value>
																																			</Element>
																																		</cFxString8>
																																	</Attribute>
																																</Value>
																															</Element>
																														</cWinToolFloatDatum>
																													</Tool>
																												</ToolData>
																												<Value>0.200000</Value>
																											</Element>
																										</sFloat32>
																									</Attribute>
																								</Value>
																							</Element>
																						</EngineSimulation-cEngineSimGearboxBlueprint>
																					</Attribute>
																					<Attribute name="ActivationSpeed">
																						<sFloat32>
																							<Element>
																								<ToolData>
																									<Tool name="tool_cWinToolFloatDatum">
																										<cWinToolFloatDatum>
																											<Element>
																												<Value>
																													<Attribute name="mUnits">
																														<cFxString8>
																															<Element>
																																<Value>MPH</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																													<Attribute name="mTypedIn">
																														<cFxString8>
																															<Element>
																																<Value>0</Value>
																															</Element>
																														</cFxString8>
																													</Attribute>
																												</Value>
																											</Element>
																										</cWinToolFloatDatum>
																									</Tool>
																								</ToolData>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																					</Attribute>
																				</Value>
																			</Element>
																		</EngineSimulation-cDieselElectricPowerUnitBlueprint>
																	</Value>
																</Element>
															</__Indexed__EngineSimulation-cDieselElectricPowerUnitBlueprint>
														</Attribute>
													</Value>
												</Element>
											</EngineSimulation-cDieselElectricSubSystemBlueprint>
										</Value>
									</Element>
								</__Indexed__EngineSimulation-cSubSystemBlueprint>
							</Attribute>
						</Value>
					</Element>
				</cEngineSimComponentBlueprint>
			</Attribute>
			<Attribute name="ScriptComponent">
				<cScriptComponentBlueprint>
					<Element>
						<Value>
							<Attribute name="Name">
								<cDeltaString>
									<Element>
										<Value>RailVehicles\Diesel\EngineSample\Default\Simulation\Sample Engine Simulation.lua</Value>
									</Element>
								</cDeltaString>
							</Attribute>
						</Value>
					</Element>
				</cScriptComponentBlueprint>
			</Attribute>
		</Value>
	</Element>
</cEngineSimBlueprint>
